@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

body {
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	width: 100%;
	height: 100%;
}

h1 {
	font-weight: 700;
}

/* Share qr code */
.qr-code img {
	width: 100%;
}

/* Base animation */
.altum-animate {
	-webkit-animation-duration:1s;
	animation-duration:1s;
}

.altum-animate-fill-both {
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
}

.altum-animate-fill-none {
	-webkit-animation-fill-mode:none;
	animation-fill-mode:none;
}

@-webkit-keyframes fadeIn{
	0% {
		opacity:0
	}
	to {
		opacity:1
	}
}
@keyframes fadeIn{
	0% {
		opacity:0
	}
	to {
		opacity:1
	}
}
.altum-animate-fade-in {
	-webkit-animation-name:fadeIn;
	animation-name:fadeIn
}

/* Images, icons */
.svg-sm, .svg-sm svg {
	width: 1.5rem;
	height: 1.5rem;
}

.svg-md, .svg-md svg {
	width: 1.25rem;
	height: 1.25rem;
}

.svg-lg, .svg-lg svg {
	width: 1.5rem;
	height: 1.5rem;
}

/* Modals */
.modal-header {
	padding: 1rem;
	border-bottom: 0;
}

.modal-subheader {
	padding: 0 1rem;
	border-bottom: 0;
	margin: 0;
}

.modal-content {
	padding: 1rem;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}

/* New york */
.new-york-logo {
	width: 192px;
	height: 192px;
	object-fit: cover;
	border-radius: 50rem;
	background: transparent;
/*	position: absolute;
	top: -3.2rem;*/
	border: 0px solid var(--white);
}

/* San Francisco */
.san-francisco-logo {
	width: 100px;
	height: 100px;
	object-fit: cover;
	border-radius: .25rem;
	background: var(--white);
	border: 2px solid var(--gray-100);
}

.san-francisco-button {
	display: block;
	padding: .5rem .75rem;
	margin: .5rem 0;
	transition: .3s background;
	word-break: break-all;
}

.san-francisco-button:hover {
	background: var(--gray-100);
	border-radius: .25rem;
}

.san-francisco-button .icon {
	width: 2.5rem;
	height: 2.5rem;
	min-width: 2.5rem;
	min-height: 2.5rem;
	background: var(--gray-100);
	transition: .3s background;
}
.san-francisco-button:hover .icon {
	background: var(--gray-200);
}

.san-francisco-card {
	padding: 2.25rem;
}

/* Los Angeles */
.los-angeles-logo {
	width: 125px;
	height: 125px;
	object-fit: cover;
	border-radius: 50rem;
	background: var(--white);
	border: 2px solid var(--gray-100);
}

.los-angeles-button {
	display: block;
	padding: .5rem .75rem;
	margin: .5rem 0;
	transition: .3s background;
	background: var(--gray-100);
	border-radius: .25rem;
	word-break: break-all;
}

.los-angeles-button:hover {
	background: var(--gray-200);
}

.los-angeles-button .icon {
	width: 2.5rem;
	height: 2.5rem;
	min-width: 2.5rem;
	min-height: 2.5rem;
	transition: .3s background;
}

.los-angeles-card {
	padding: 2rem;
}

/* Chicago */
.chicago-logo {
	width: 75px;
	height: 75px;
	object-fit: cover;
	/*border-radius: 50rem;*/
	background: var(--white);
}

.chicago-button {
	display: block;
	padding: .5rem .75rem;
	margin: .5rem 0;
	transition: .3s background;
	background: var(--gray-100);
	word-break: break-all;
}

.chicago-button:hover {
	background: var(--gray-200);
}

.chicago-button .icon {
	width: 2.5rem;
	height: 2.5rem;
	min-width: 2.5rem;
	min-height: 2.5rem;
	transition: .3s background;
}
.chicago-button:hover .icon {
}

.chicago-card {
	padding: 2rem;
}

/* Theme New York */
.new-york .shadow-lg {
	background: transparent;
	box-shadow: unset!important;
}

.card-intestazione {
	color: #fff;
}

.btn-block.fa-facebook,
.btn-block.fa-phone-square-alt,
.btn-block.fa-whatsapp,
.btn-block.fa-instagram,
.btn-block.fa-linkedin {
	background:transparent;
	border-color: transparent;
}

.btn-block.fa-facebook .text-truncate,
.btn-block.fa-phone-square-alt .text-truncate,
.btn-block.fa-whatsapp .text-truncate,
.btn-block.fa-instagram .text-truncate,
.btn-block.fa-linkedin .text-truncate {
	display: none;
}

.block-wrap.fa-link,
.block-wrap.fa-map-marker-alt {
	display: none;
}


.btn-block.fa-facebook svg,
.btn-block.fa-phone-square-alt svg,
.btn-block.fa-whatsapp svg,
.btn-block.fa-instagram svg,
.btn-block.fa-linkedin svg {
	fill: #fff!important;
	stroke: transparent!important;
}


.block-wrap.fa-facebook,
.block-wrap.fa-phone-square-alt,
.block-wrap.fa-whatsapp,
.block-wrap.fa-instagram,
.block-wrap.fa-linkedin {
	display: inline-block;
}

.block-wrap {
	border-radius: 50px;
	overflow: hidden;
}

.btn-block:not(.fa-facebook):not(.fa-phone-square-alt):not(.fa-instagram):not(.fa-linkedin):not(.fa-whatsapp) .svg-sm {
	display: none!important;
}
